credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: jxieIb32HoYhOe1l8vZhznPOxSgRYk
      project-domain-name: Default
      tenant-name: juju_epc-project_32a709af-fb69-4003-8fb8-a43da1cfc35d
      user-domain-name: Default
      username: juju_epc-user_32a709af-fb69-4003-8fb8-a43da1cfc35d